import 'package:flutter/material.dart';
import 'package:flutter_slick/components/layout/spaced_column.dart';

class SubEntityScreen extends StatelessWidget {
  final String entityId;
  final String id;

  const SubEntityScreen({
    super.key,
    required this.entityId,
    required this.id,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: SpacedColumn(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            Text('Entity $entityId'),
            Text('Sub Entity $id'),
          ],
        ),
      ),
    );
  }
}
