import 'package:flutter/material.dart';
import 'package:flutter_slick/navigation/logic.dart';
import 'package:flutter_slick/navigation/route_builder.dart';
import 'package:flutter_slick/navigation/route_path.dart';
import 'package:provider/provider.dart';

Future<RoutePath?> never(_, __) async => null;

class EntityArguments extends RouteArguments {
  final String id;

  EntityArguments({
    required this.id,
  });

  factory EntityArguments.parse(
    RouteSegments segments,
    RouteParameters params,
  ) {
    var id = segments['id'];
    if (id == null) throw ParsingException();
    return EntityArguments(id: id);
  }
}

RoutePath? getPath(BuildContext context) {
  NavigationLogic logic = Provider.of(context, listen: false);
  return logic.routePath;
}
